.valkoinen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 145%;
	color: #999999;
}
.leipis {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 145%;
	color: #FFFFFF;
}
.otsikko {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 145%;
	color: #FFFFFF;
}
.sininen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 145%;
	color: #02A0EA;
}
.copy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 145%;
	color: #666666;
}
.valkoinen2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 145%;
	color: #FFFFFF;
}
.00tekstit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 145%;
	color: #FFFFFF;
}
